This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 156186 - HWCERT : HCL Infosystems Ltd. Infiniti Global Line 2700 CB [Goto Cert]
HWCERT : HCL Infosystems Ltd. Infiniti Global Line 2700 CB
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kshitija Paratwar
Rob Landry
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-28 06:02 EDT by Kshitija Paratwar
Modified: 2012-09-27 16:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-28 06:06:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kshitija Paratwar 2005-04-28 06:02:40 EDT
CPU : Intel® Pentium4 ™ Processor 3.6GHz 

MEMORY : DDR II 512 MB PC3200 Registered w/ECC x 4

Video Adapter : Built in ATI Rage XL with 8MB of Video Memory

CDROM Drive : Samsung : SH –152

Fixed Hard Disk : Seagate : ST336607LW

Controller Card : Intel FWE6300ESB, LSI 53C1030 SCSI Controller

Floppy Disk Drive : Mitsumi : 1.44 MB Floppy disk drive

Network Interface : Intel 82541  Gigabit Ethernet Controller x 2 -- Note :
Requires RHEL3 – Update 4 

Motherboard : Super Micro X6DVL-EG2

Note You need to log in before you can comment on or make changes to this bug.